Subject: RE: [Fwd: Sol: Re: Apache.exe generates errors and is closed by W

From: "Edwin Cleton" <[email-masked]>
Date: Thu, 17 Oct 2002 16:56:01 +0100

Fyi,

win32 users, with each upgrade of mod_ssl, don't forget the openssl "*eay32.dll"
files in your system32 directory.

Ecl.
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]